Ticket #673 (closed Task: fixed)

Opened 6 years ago

Last modified 5 years ago

upgrade MathJax plugin to be compatible with 4.4.

Reported by: Malte Owned by: Malte
Priority: Major Milestone:
Component: 3rd Party Plugins Version: 4.3
Keywords: Cc:
Complexity: 2 Area: Communications
Module:

Description

.. since these are the packages on the "Download"-Page there should be up-to-date versions in the near future.

Change History

comment:1 Changed 6 years ago by Malte

  • Summary changed from Build stable 4.3 release for Twitter Research, MathJax and Tags Module to Build stable 4.3 release for Twitter Research, MathJax, eduZEN Reviews and DM4 Tags Module

comment:2 Changed 6 years ago by Malte

And revise all READMEs of these four plugins - Like the dm4-wikidata and dm4-sign-up READMEs.

comment:3 Changed 6 years ago by Malte

And the eduZEN Identity plugin not to forget.

comment:4 Changed 5 years ago by Malte

  • Summary changed from Build stable 4.3 release for Twitter Research, MathJax, eduZEN Reviews and DM4 Tags Module to upgrade MathJax, eduZEN Identity plugins to be compatible with 4.4.

Changed title and scope of this ticket:

This ticket covers now only the left-overs: eduZEN Identity and MathJax? Plugin to be upgraded.

comment:5 Changed 5 years ago by Malte

  • Summary changed from upgrade MathJax, eduZEN Identity plugins to be compatible with 4.4. to upgrade MathJax plugin to be compatible with 4.4.

see #727 as a separte ticket for the identity plugin.

comment:6 Changed 5 years ago by Malte

  • Status changed from new to closed
  • Resolution set to fixed

Runs fine with Mozilla Firefox 34 but not in chrome anymore.
Upgrading from MathJax? 2.0 would probably make a difference.

MathJax? Renderer for DM 4.4 released and available at:
http://download.deepamehta.de/nightly/dm44-mathjax-renderer-1.0.5.jar

Note: See TracTickets for help on using tickets.